/*
 Theme Name:   Divi-child
 Theme URI:    http://example.com/twenty-nineteen-child/
 Description:  Twenty Twenty Child Theme
 Author:       Elegant themes
 Theme uri: http://www.elegantthemes.com/gallery/divi/
 Template:     Divi
 Version:      3.0.105
*/

/*Main style*/


/*Desktop style*/
@media screen and (min-width: 768px) {

	div#page-container {
		padding-top: 0px !important;
	}
	#top-menu, .fullwidth-menu, nav#top-menu-nav, nav.fullwidth-menu-nav {
    display: none;
	}	
	.store-directory table,
	.store-directory td{
		border: none !important;
		font-size: 17px;
	}
	.store-directory table {
		margin-left: 20px;
		width: 540px;
	}
	.entry-content table, body.et-pb-preview #main-content .container table{
		border: none;
}

	.entry-content tr td, body.et-pb-preview #main-content .container tr td{
		border: none;
}
	.store-direct tr td{
	
}
	.first-table table,
	.second-table table,
	.third-table table{
		border: none;
	}
	.first-table table tr td,
	.second-table table tr td,
	.third-table table tr td{
		border: none;
		padding: 6px 12px !important;
	}
	.first-table table tr td:first-child,
	.second-table table tr td:first-child,
	.third-table table tr td:first-child{
/* 		padding: 6px 12px !important; */
	}
	.store-directory td:first-child {
		width: 50%;
	}
	.store-directory td:last-child {
		text-align: left;
	}
	.store-directory .get-in-touch .et_pb_text:first-child {
		padding-bottom: 6px;
		padding-left: 37px !important;
		padding-top: 6px;
	}
	.trading-hours1 td:first-child {
		width: 65%;
	}
	.second-division .shopping-bag{
		margin-right: 0;
		width: 50%;
	}
	.second-division .trading-new{
		margin-right: 0;
		width: 50%;
	}
	body .store-directory .store .et_pb_text:first-child{
		padding-left: 0px !important;
	}
	.entry-content tr td, body.et-pb-preview #main-content .container tr td {
		border: 1px solid #eee;
	}
	.clock {
		float: left;
		width: 35%;
	}
	.trading-hours {
		padding: 48px;
	}
	.days span:last-child {
		float: right;
		font-weight: 400;
	}
	.clock img {
		float: right;
		margin-right: 35px;
		margin-top: 17px;
		width: 65%;
		vertical-align: middle;
	}
	.mall h4{
		padding-bottom: 20px;
	}
	.all-days {
    	display: inline-block;
    	width: 60%;
	}
	.all-days h4 {
    	padding-bottom: 22px;
	}
	.days {
		padding: 3px 0;
	}
	.exhibition h4{
		margin-bottom: 20px;
	}
}
/*Mobile style*/
@media (min-width: 320px) and (max-width: 480px) {
	.mobile_menu_bar:before{
		color: #df2127!important
	}
	.et_mobile_menu{
		border-top: 3px solid #df2127;
		border-color: #df2127 !important;
	}
	div#et-top-navigation {
		display: none;
	}	
	.et_header_style_centered #logo {
		max-height: 114px;
	}
	.welcome-section br{
		display: none;
	}
	.store-dir .et_pb_image_2{
		max-width: 100%;
	}
	.entry-content table, body.et-pb-preview #main-content .container table{
		width: 100% !important;
	}
	.entry-content tr td, body.et-pb-preview #main-content .container tr td{
    	padding: 6px 12px;
	}
	.first-table table tr td:first-child,
	.second-table table tr td:first-child,
	.third-table table tr td:first-child{
		width: 61% !important;
	}
	.owners{
		width: 60% !important;
	}
	.clock {
    	margin-bottom: 30px;
		text-align: center;
	}
	.clock img {
		margin-top: 17px;
		vertical-align: middle;
		width: 50%;
	}
	.store-directory table,
	.store-directory td{
		border: none !important;
		font-size: 14px;
		padding: 3px 0px !important;
	}
	.trading-hours1 table,
	.trading-hours1 td{
		border: none !important;
		font-size: 14px;
		padding: 3px 8px !important;
	}
	body .store-directory .store .et_pb_column{
		margin-bottom: 30px;
	} 
	.store-directory .get-in-touch .et_pb_column{
		margin-bottom: 10px;
	}
	body .store-directory .store .et_pb_text:first-child{
		margin-bottom: 0;
		padding-left: 0px !important;
	}
	.store-directory .get-in-touch .et_pb_text:first-child {
		font-size: 17px;
		margin-bottom: 18px;
		padding-left: 10px !important;
	}
	body .trading-hours1 .store .et_pb_column{
		margin-bottom: 0px;
	}
	.store-directory .et_pb_row{
		width: 86%;
	}
	.trading-hours1 .et_pb_row{
		width: 86%;
	}
	.store-directory td:first-child {
		width: 56%;
	}
	.trading-hours1 td:first-child {
		width: 70%;
	}
	.trading-hours {
		padding: 20px 33px 33px;
	}
	.days {
		padding: 3px 0;
	}
	.days span:last-child {
		float: right;
		font-weight: 400;
	}
	.all-days {
    	display: inline-block;
    	width: 100%;
	}
	.all-days h4 {
    	padding-bottom: 22px;
		padding-top: 12px;
		text-align: center;
	}
	.logos .et_pb_row{
		width: 94%;
	}
	.logos .et_pb_column{
    	margin-bottom: 10px;
		width: 33.33% !important;
	}
	.contact-about .et_pb_column{
		margin-bottom: 0px;
	}
	.stylish-image {
		width: 100% !important;
	}
	.stylish-image .et_pb_image{
		margin-right: 0 !important;
		margin-top: 15px;
		max-width: 70%;
	}
	.staff-managers .et_pb_column{
		margin-bottom: 10px;
	}
	.second-text{
		margin-bottom: 0;
	}
	.second-text .et_pb_text{
		margin-bottom: 0 !important;
	}
	.exhibition h4{
		margin-bottom: 10px;
	}
	.courts table,
	.courts td{
		border: none !important;
		font-size: 14px;
		padding: 3px 11px !important;
	}
	.courts1 table{
		margin-bottom: 0px;
	} 
	.docu table,
	.docu td{
		border: none !important;
		font-size: 14px;
		padding: 3px 11px !important;
	}
	.courts1 td:first-child,
	.courts2 td:first-child{
		width: 64%;
	}
	.courts1 td,
	.courts2 td{
		padding: 3px 14px !important;
	} 
	.exhibitions-page1 .et_pb_row{
		width: 86%;
	}
	.exhibitions-page1 .courts h4{
		padding-top: 10px;
	}
	.contact-us-new table,
	.contact-us-new td{
		border: none !important;
		font-size: 14px;
	}
}	
/*Tablet style*/	
@media only screen and (min-device-width: 580.98px) and (max-device-width: 1024px) and (orientation:portrait){ 
	
	div#et-top-navigation {
		display: none;
	}
}